Page MenuHomePhabricator

Help Panel: Start experiment
Closed, ResolvedPublicJan 10 2019

Description

To do this, deploy configuration change where wgGEHelpPanelNewAccountEnableProportion is set to 2.

Deployment plan: https://www.mediawiki.org/wiki/User:KHarlan_(WMF)/Help_Panel_Deployment_Plan

Details

Due Date
Jan 10 2019, 5:00 AM

Event Timeline

kostajh created this task.Dec 14 2018, 5:29 PM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptDec 14 2018, 5:29 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 482373 had a related patch set uploaded (by Catrope; owner: Catrope):
[operations/mediawiki-config@master] Enable GrowthExperiments help panel on cswiki and kowiki

https://gerrit.wikimedia.org/r/482373

Change 482374 had a related patch set uploaded (by Catrope; owner: Catrope):
[operations/mediawiki-config@master] Enable GrowthExperiments help panel for 50% of new users on cswiki and kowiki

https://gerrit.wikimedia.org/r/482374

SBisson added a subscriber: revi.Jan 9 2019, 9:07 PM

Please note that the help desk for kowiki needs to be configured to 위키백과:질문방/{{Y-M|0}} (this needs to be double checked, cc @revi) See T213186

kostajh updated the task description. (Show Details)Jan 10 2019, 6:22 PM

Change 482373 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable GrowthExperiments help panel on cswiki and kowiki

https://gerrit.wikimedia.org/r/482373

Mentioned in SAL (#wikimedia-operations) [2019-01-11T01:05:30Z] <jforrester@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT T211993 Enable GrowthExperiments help panel on cswiki and kowiki (duration: 00m 45s)

Change 482374 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable GrowthExperiments help panel for 50% of new users on cswiki and kowiki

https://gerrit.wikimedia.org/r/482374

Mentioned in SAL (#wikimedia-operations) [2019-01-11T01:20:07Z] <jforrester@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT T211993 Enable GrowthExperiments help panel for 50% of new users on cswiki and kowiki (duration: 00m 46s)

HelpPanel was deployed to kowiki` and cswiki and tested.

MMiller_WMF closed this task as Resolved.Feb 8 2019, 9:34 PM